BEA WebLogic Server WS-Security 未明漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192031 漏洞类型 未知
发布时间 2007-01-22 更新时间 2007-01-23
CVE编号 CVE-2007-0411 CNNVD-ID CNNVD-200701-354
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200701-354
|漏洞详情
当WS-Security被使用时,BEAWebLogicServer8.1到8.1SP5,9.0,9.1和9.2Gold没有正确的验证证书,这使得远程攻击者可以执行中间人攻击。
|参考资料

来源:BEA
名称:BEA07-138.00
链接:http://dev2dev.bea.com/pub/advisory/205
来源:VUPEN
名称:ADV-2007-0213
链接:http://www.frsirt.com/english/advisories/2007/0213
来源:SECTRACK
名称:1017525
链接:http://securitytracker.com/id?1017525
来源:SECUNIA
名称:23750
链接:http://secunia.com/advisories/23750
来源:OSVDB
名称:38503
链接:http://osvdb.org/38503
来源:BID
名称:22082
链接:http://www.securityfocus.com/bid/22082